$(function(){
const menuHome = $(".menu > div:nth-child(1)");
const menuDashboard = $(".menu > div:nth-child(2)");
const menuHistiry = $(".menu > div:nth-child(3)");
const menuStatistics = $(".menu > div:nth-child(4)");
const menuSystemMenagement = $(".menu > div:nth-child(5)");
const logOut = $(".menu > div:nth-child(6)");

menuHome[0].onclick=(()=>{
    location.href=('/dashBoard.do');
})
menuDashboard[0].onclick=(()=>{
    location.href=('/dashBoard.do');
})
menuHistiry[0].onclick=(()=>{
    location.href=('/history.do');
})
menuStatistics[0].onclick=(()=>{
    location.href=('/statistics.do');
})
menuSystemMenagement[0].onclick=(()=>{
    location.href=('/systemManagement.do');
})

logOut.on("click",()=>{
	location.href=('/logout.do');
})


})
